EvidenceId
Delete evidence by id.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/evidence/string/"{
"id": "string",
"shortId": -9007199254740991,
"organizationId": "string",
"createdAt": "string",
"updatedAt": "string",
"title": "string",
"description": "string",
"status": "TODO",
"categoryId": "string",
"ownerId": "string",
"approverId": "string",
"approvedAt": "string",
"approvedBy": "string",
"reviewFrequency": "MONTHLY",
"lastReviewedAt": "string",
"nextReviewAt": "string",
"automationActionId": "string"
}{
"code": "BAD_REQUEST",
"message": "Invalid input data",
"issues": []
}{
"code": "UNAUTHORIZED",
"message": "Authorization not provided",
"issues": []
}{
"code": "FORBIDDEN",
"message": "Insufficient access",
"issues": []
}{
"code": "NOT_FOUND",
"message": "Not found",
"issues": []
}{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}How is this guide?